Subject: Re: [bug#66566] [PATCH 3/3] gnu: Remove emacs-poke.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 21 Oct 2023 00:20:41 +0200

Hi!

Bruno Victal <[email-masked]> skribis:

> On 2023-10-16 10:23, Efraim Flashner wrote:
>> Does it make more sense to either replace this package with the ELPA
>> poke package, or to deprecate this package and have it point back at
>> poke?
>
> I'd say it makes sense to replace it with the ELPA one to avoid confusion,
> though I didn't do so here since I'm not planning on using it (yet) and
> thus can't vouch whether it works or not.

But since ‘poke’ now provides the Emacs mode, should we:

  (define-public emacs-poke
    (deprecated-package "emacs-poke" poke))

for now?

(I can do it on your behalf, let me know.)

Ludo’.